# Set the command-line arguments to pass to the server
ARGS="--web.enable-lifecycle --storage.tsdb.retention.time={{ prometheus.retention_time }} --web.console.templates=/etc/prometheus/consoles --web.console.libraries=/etc/prometheus/console_libraries"
